.u-section-1 {background-image: none; min-height: 660px}
.u-section-1 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-1 .u-image-1 {background-image: url("images/211166009-01.jpeg"); min-height: 681px}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-top: 30px}
.u-section-1 .u-image-2 {width: 497px; height: 111px; margin: -30px 622px 0 0}
.u-section-1 .u-image-3 {width: 283px; height: 188px; filter: brightness(0.8); margin: 9px 75px 0 auto}
.u-section-1 .u-text-1 {font-size: 6rem; font-family: comfortaa; margin: -19px 75px 0 0}
.u-section-1 .u-text-2 {font-family: Roboto, sans-serif; margin: 20px 75px 0 0}
.u-section-1 .u-btn-1 {background-image: none; font-family: comfortaa; margin: 68px 215px 0 auto}
.u-section-1 .u-btn-2 {background-image: none; font-family: comfortaa; margin: -45px 75px 0 auto} 

@media (max-width: 1199px){ .u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-image-1 {min-height: 562px}
.u-section-1 .u-container-layout-1 {padding-left: 16px}
.u-section-1 .u-image-2 {margin-right: 427px}
.u-section-1 .u-text-1 {position: relative; font-size: 4.5rem; margin-right: 0}
.u-section-1 .u-text-2 {margin-right: 0}
.u-section-1 .u-btn-1 {margin-right: 19px}
.u-section-1 .u-btn-2 {margin-right: 0} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {min-height: 430px}
.u-section-1 .u-container-layout-1 {padding-left: 13px}
.u-section-1 .u-image-2 {margin-right: 210px}
.u-section-1 .u-text-1 {font-size: 3.75rem}
.u-section-1 .u-btn-1 {margin-right: 0} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {min-height: 323px}
.u-section-1 .u-container-layout-1 {padding-left: 9px}
.u-section-1 .u-image-2 {margin-top: -2px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-image-3 {margin-top: 25px}
.u-section-1 .u-text-1 {font-size: 4.5rem; margin-top: -199px} }

@media (max-width: 575px){ .u-section-1 {min-height: 460px}
.u-section-1 .u-image-1 {min-height: 460px}
.u-section-1 .u-container-layout-1 {padding-left: 6px; padding-bottom: 30px}
.u-section-1 .u-image-2 {height: 51px; width: 187px; margin-top: -27px; margin-right: auto; margin-left: 6px}
.u-section-1 .u-image-3 {margin-top: 197px; margin-right: 79px}
.u-section-1 .u-text-1 {font-size: 3.75rem; width: auto; margin-top: -399px; margin-right: 49px; margin-left: 43px}
.u-section-1 .u-text-2 {width: auto; margin-top: 6px; margin-right: 49px; margin-left: 43px}
.u-section-1 .u-btn-1 {margin-top: 207px; margin-right: 21px}
.u-section-1 .u-btn-2 {margin-right: 152px} }.u-section-2 {background-image: none; min-height: 500px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 500px; background-image: none}
.u-section-2 .u-image-1 {width: 451px; height: 608px; margin: -130px auto 0 78px}
.u-section-2 .u-image-2 {width: 283px; height: 188px; margin: -236px 9px 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 500px; background-image: none}
.u-section-2 .u-container-layout-2 {padding-left: 20px}
.u-section-2 .u-text-1 {font-size: 1.125rem; font-family: comfortaa; margin: 72px 150px 0 0}
.u-section-2 .u-text-2 {font-size: 3rem; font-family: comfortaa; margin: 20px 150px 0 0}
.u-section-2 .u-text-3 {margin: 20px 117px 0 0}
.u-section-2 .u-btn-1 {background-image: none; font-family: comfortaa; margin: 48px auto 0 0} 

@media (max-width: 1199px){ .u-section-2 {min-height: 544px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 552px}
.u-section-2 .u-image-1 {width: 330px; height: 480px; margin-top: -170px; margin-left: 50px}
.u-section-2 .u-image-2 {width: 233px; margin-top: -68px; margin-right: 7px}
.u-section-2 .u-layout-cell-2 {min-height: 552px}
.u-section-2 .u-container-layout-2 {padding-left: 16px}
.u-section-2 .u-text-1 {margin-top: 60px; margin-right: 124px}
.u-section-2 .u-text-2 {font-size: 1.875rem; margin-right: 124px}
.u-section-2 .u-text-3 {margin-right: 96px}
.u-section-2 .u-btn-1 {margin-bottom: 28px} }

@media (max-width: 991px){ .u-section-2 {min-height: 426px}
.u-section-2 .u-image-1 {width: 253px; margin-left: 49px}
.u-section-2 .u-image-2 {width: 288px; margin-right: 6px}
.u-section-2 .u-container-layout-2 {padding-left: 13px}
.u-section-2 .u-text-1 {margin-right: 95px}
.u-section-2 .u-text-2 {margin-right: 95px}
.u-section-2 .u-text-3 {margin-right: 74px} }

@media (max-width: 767px){ .u-section-2 .u-layout-cell-1 {min-height: 412px}
.u-section-2 .u-image-1 {width: 237px; margin-top: -68px; margin-left: 48px}
.u-section-2 .u-image-2 {width: 311px; height: 285px; margin-top: -338px; margin-right: 45px}
.u-section-2 .u-layout-cell-2 {min-height: 525px}
.u-section-2 .u-container-layout-2 {padding-left: 55px}
.u-section-2 .u-text-1 {width: auto; margin-right: 71px}
.u-section-2 .u-text-2 {width: auto; margin-right: 71px}
.u-section-2 .u-text-3 {margin-right: 55px}
.u-section-2 .u-btn-1 {margin-bottom: 1px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {width: 270px; height: 428px; margin-top: -105px; margin-left: 26px}
.u-section-2 .u-image-2 {width: 315px; height: 222px; margin-top: -140px; margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 685px}
.u-section-2 .u-container-layout-2 {padding-left: 0}
.u-section-2 .u-text-1 {width: 273px; margin-right: 115px; margin-left: 52px}
.u-section-2 .u-text-2 {width: 338px; margin-top: 19px; margin-left: 51px; margin-right: 51px}
.u-section-2 .u-text-3 {width: auto; margin-top: 21px; margin-right: 86px; margin-left: 52px}
.u-section-2 .u-btn-1 {margin-top: 45px; margin-bottom: 58px; margin-left: 52px} }.u-section-3 {min-height: 615px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 0; margin-top: 0}
.u-section-3 .u-layout-cell-1 {min-height: 615px; background-image: none}
.u-section-3 .u-container-layout-1 {padding-right: 10px}
.u-section-3 .u-text-1 {text-transform: uppercase; font-size: 1.125rem; font-family: comfortaa; margin: 78px 0 0 87px}
.u-section-3 .u-text-2 {font-family: comfortaa; font-size: 2.25rem; margin: 17px 0 0 88px}
.u-section-3 .u-image-1 {width: 346px; height: 274px; margin: 60px 49px 0 28px}
.u-section-3 .u-text-3 {margin: -317px 0 0 87px}
.u-section-3 .u-btn-1 {background-image: none; font-family: comfortaa; margin: 47px auto 0 87px}
.u-section-3 .u-image-2 {background-image: url("images/TSP650II-Bl-Shop.jpg"); min-height: 615px; background-position: 50% 50%} 

@media (max-width: 1199px){ .u-section-3 {min-height: 675px}
.u-section-3 .u-layout-cell-1 {min-height: 675px}
.u-section-3 .u-container-layout-1 {padding-left: 88px; padding-right: 8px}
.u-section-3 .u-text-1 {position: relative; margin-left: 72px}
.u-section-3 .u-text-2 {font-size: 1.875rem; margin-left: 73px}
.u-section-3 .u-image-1 {width: 285px; margin-top: 18px; margin-right: 40px; margin-left: 23px}
.u-section-3 .u-text-3 {margin-top: -275px; margin-left: 72px}
.u-section-3 .u-btn-1 {margin-left: 72px}
.u-section-3 .u-image-2 {min-height: 675px} }

@media (max-width: 991px){ .u-section-3 {min-height: 816px}
.u-section-3 .u-layout-cell-1 {min-height: 816px}
.u-section-3 .u-container-layout-1 {padding-left: 68px; padding-right: 6px}
.u-section-3 .u-text-1 {margin-left: 55px}
.u-section-3 .u-text-2 {margin-left: 56px}
.u-section-3 .u-image-1 {width: 219px; margin-top: -48px; margin-right: 31px; margin-left: 18px}
.u-section-3 .u-text-3 {margin-top: -209px; margin-left: 55px}
.u-section-3 .u-btn-1 {margin-left: 55px}
.u-section-3 .u-image-2 {min-height: 816px} }

@media (max-width: 767px){ .u-section-3 {min-height: 1379px}
.u-section-3 .u-layout-cell-1 {min-height: 563px}
.u-section-3 .u-container-layout-1 {padding-right: 0; padding-left: 0}
.u-section-3 .u-text-1 {margin-left: 41px}
.u-section-3 .u-text-2 {margin-left: 42px}
.u-section-3 .u-image-1 {width: 205px; margin-top: 150px; margin-right: 23px; margin-left: 13px}
.u-section-3 .u-text-3 {margin-top: -407px; margin-left: 41px}
.u-section-3 .u-btn-1 {margin-left: 41px} }

@media (max-width: 575px){ .u-section-3 .u-layout-cell-1 {min-height: 704px}
.u-section-3 .u-container-layout-1 {padding-left: 54px; padding-right: 54px}
.u-section-3 .u-text-1 {margin-left: 26px}
.u-section-3 .u-text-2 {margin-left: 26px}
.u-section-3 .u-image-1 {width: 321px; height: 251px; margin-top: 117px; margin-right: 49px; margin-left: 8px}
.u-section-3 .u-text-3 {width: auto; margin-top: -374px; margin-right: 3px; margin-left: 26px}
.u-section-3 .u-btn-1 {margin-left: 26px} }.u-section-4 {min-height: 376px}
.u-section-4 .u-image-1 {background-image: linear-gradient(0deg, rgba(29,34,40,0.65), rgba(29,34,40,0.65)), url("images/pexelsphoto219014.jpeg"); min-height: 376px; background-position: 50% 50%}
.u-section-4 .u-container-layout-1 {padding-left: 81px}
.u-section-4 .u-text-1 {font-family: comfortaa; font-size: 2.25rem; margin: 77px 353px 0 0}
.u-section-4 .u-text-2 {margin: 20px 185px 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 376px; background-image: none}
.u-section-4 .u-image-2 {width: 346px; height: 274px; margin: 81px auto 0 12px}
.u-section-4 .u-image-3 {width: 924px; height: 568px; margin: -604px auto 0 -594px} 

@media (max-width: 1199px){ .u-section-4 {min-height: 386px}
.u-section-4 .u-image-1 {min-height: 386px}
.u-section-4 .u-container-layout-1 {padding-left: 67px}
.u-section-4 .u-text-1 {font-size: 1.875rem; width: auto; margin-top: 40px; margin-right: 242px}
.u-section-4 .u-text-2 {margin-right: 112px; margin-bottom: 40px}
.u-section-4 .u-layout-cell-2 {min-height: 386px}
.u-section-4 .u-image-2 {width: 313px; height: 248px; margin-left: 0}
.u-section-4 .u-image-3 {width: 313px; height: 193px; margin-top: -578px; margin-left: 0} }

@media (max-width: 991px){ .u-section-4 {min-height: 432px}
.u-section-4 .u-image-1 {min-height: 432px}
.u-section-4 .u-container-layout-1 {padding-left: 51px}
.u-section-4 .u-text-1 {margin-right: 223px; width: 273px}
.u-section-4 .u-text-2 {margin-right: 86px}
.u-section-4 .u-layout-cell-2 {min-height: 432px}
.u-section-4 .u-image-2 {width: 240px; height: 190px}
.u-section-4 .u-image-3 {width: 240px; height: 148px; margin-top: -520px} }

@media (max-width: 767px){ .u-section-4 {min-height: 722px}
.u-section-4 .u-image-1 {min-height: 361px}
.u-section-4 .u-container-layout-1 {padding-left: 38px}
.u-section-4 .u-text-1 {margin-right: 167px; width: 435px}
.u-section-4 .u-text-2 {margin-right: 64px; margin-bottom: 0}
.u-section-4 .u-layout-cell-2 {min-height: 361px} }

@media (max-width: 575px){ .u-section-4 .u-image-1 {min-height: 525px}
.u-section-4 .u-container-layout-1 {padding-left: 50px}
.u-section-4 .u-text-1 {width: auto; margin-right: 79px}
.u-section-4 .u-text-2 {width: auto; margin-right: 89px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 525px}
.u-section-5 .u-image-1 {width: 377px; height: 300px; margin: 137px 0 0 auto}
.u-section-5 .u-image-2 {width: 648px; height: 331px; margin: -246px auto 0}
.u-section-5 .u-group-1 {width: 570px; min-height: 136px; margin: -487px auto 60px 285px}
.u-section-5 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-5 .u-text-1 {font-family: comfortaa; margin: 15px 0 0}
.u-section-5 .u-text-2 {margin: 20px 0 15px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 475px}
.u-section-5 .u-image-1 {width: 311px; height: 242px; margin-top: 160px}
.u-section-5 .u-image-2 {width: 752px; height: 417px; margin-top: -191px}
.u-section-5 .u-group-1 {width: 625px; min-height: 178px; margin-top: -603px; margin-left: 158px}
.u-section-5 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-5 .u-text-1 {position: relative; margin-top: 20px}
.u-section-5 .u-text-2 {position: relative; margin-bottom: 20px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 377px}
.u-section-5 .u-image-1 {width: 318px; margin-top: 193px}
.u-section-5 .u-image-2 {width: 576px; height: 319px; margin-top: -168px; margin-left: 72px}
.u-section-5 .u-group-1 {width: 576px; min-height: 213px; margin-top: -559px; margin-left: auto}
.u-section-5 .u-container-layout-1 {padding-left: 13px; padding-right: 13px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 353px}
.u-section-5 .u-image-1 {width: 374px; margin-top: 218px}
.u-section-5 .u-image-2 {height: 295px; margin-top: -157px; margin-right: initial; margin-left: initial; width: auto}
.u-section-5 .u-group-1 {width: 415px; min-height: 190px; margin-top: -558px}
.u-section-5 .u-container-layout-1 {padding-left: 9px; padding-right: 9px} }

@media (max-width: 575px){ .u-section-5 .u-image-1 {height: 240px; margin-top: 146px; margin-right: initial; margin-left: initial; width: auto}
.u-section-5 .u-image-2 {height: 191px; margin-top: 26px; width: auto; margin-right: initial; margin-left: initial}
.u-section-5 .u-group-1 {min-height: 277px; margin-top: -587px; margin-right: initial; margin-left: initial; width: auto}
.u-section-5 .u-container-layout-1 {padding-left: 6px; padding-right: 6px}
.u-section-5 .u-text-1 {margin-top: 30px}
.u-section-5 .u-text-2 {margin-bottom: 30px} }.u-section-6 .u-sheet-1 {min-height: 842px}
.u-section-6 .u-layout-wrap-1 {margin: 90px auto 0 0}
.u-section-6 .u-image-1 {min-height: 345px; background-image: url("images/57e8d0434a5aae14f6da8c7dda793678153bdee757596c4870267ad4954bc55fb9_1280.jpg"); background-position: 50% 50%}
.u-section-6 .u-layout-cell-2 {min-height: 345px}
.u-section-6 .u-image-2 {width: 495px; height: 255px; margin-top: 60px; margin-left: 0; margin-right: auto}
.u-section-6 .u-layout-cell-3 {min-height: 340px}
.u-section-6 .u-image-3 {width: 300px; height: 212px; margin: 0 0 0 auto}
.u-section-6 .u-image-4 {width: 312px; height: 224px; margin: -64px auto -61px 0}
.u-section-6 .u-layout-cell-4 {min-height: 340px}
.u-section-6 .u-image-5 {height: 281px; margin: 0 0 29px}
.u-section-6 .u-layout-cell-5 {min-height: 340px}
.u-section-6 .u-image-6 {height: 244px; margin: 0 auto 30px}
.u-section-6 .u-group-1 {min-height: 300px; width: 566px; margin: -477px auto 0 287px}
.u-section-6 .u-container-layout-6 {padding-left: 60px; padding-right: 60px}
.u-section-6 .u-text-1 {font-family: comfortaa; margin: 30px 0 0}
.u-section-6 .u-text-2 {margin: 20px 0 30px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 723px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-2 {width: 408px; position: relative}
.u-section-6 .u-image-3 {width: 247px}
.u-section-6 .u-image-4 {margin-right: initial; margin-left: initial; width: auto}
.u-section-6 .u-image-5 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-6 {margin-right: initial; margin-left: initial}
.u-section-6 .u-group-1 {width: 467px; margin-left: 237px}
.u-section-6 .u-container-layout-6 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-6 .u-image-2 {width: 313px}
.u-section-6 .u-image-3 {width: 189px}
.u-section-6 .u-group-1 {width: 357px; margin-left: 181px}
.u-section-6 .u-container-layout-6 {padding-left: 38px; padding-right: 38px} }

@media (max-width: 767px){ .u-section-6 .u-image-2 {width: 471px; height: 268px; margin-top: 0; margin-bottom: 30px; margin-left: 28px}
.u-section-6 .u-image-3 {width: 178px}
.u-section-6 .u-group-1 {width: 335px; margin-top: -479px; margin-left: auto; margin-bottom: 271px}
.u-section-6 .u-container-layout-6 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-6 .u-image-2 {width: 320px; height: 255px; margin-left: 8px}
.u-section-6 .u-image-3 {width: 149px}
.u-section-6 .u-group-1 {width: 254px; margin-bottom: 183px}
.u-section-6 .u-container-layout-6 {padding-left: 18px; padding-right: 18px} }